PHP 'session.save_path()' Arbitrary Code Execution Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 9.10 sparc

Slackware Linux 12.0

Slackware Linux -current

Ubuntu Ubuntu Linux 8.04 LTS powerpc

Ubuntu Ubuntu Linux 8.10 powerpc

Ubuntu Ubuntu Linux 8.04 LTS sparc

Apple Mac OS X Server 10.6

Slackware Linux 12.2

Ubuntu Ubuntu Linux 9.10 powerpc

Ubuntu Ubuntu Linux 6.06 LTS sparc

Ubuntu Ubuntu Linux 8.04 LTS amd64

Ubuntu Ubuntu Linux 9.10 lpia

Ubuntu Ubuntu Linux 9.04 sparc

Ubuntu Ubuntu Linux 9.04 powerpc

Slackware Linux 12.1

Ubuntu Ubuntu Linux 9.04 i386

Ubuntu Ubuntu Linux 9.04 lpia

Ubuntu Ubuntu Linux 8.10 sparc

Ubuntu Ubuntu Linux 9.10 i386

Ubuntu Ubuntu Linux 9.10 amd64

Apple Mac OS X 10.6

Ubuntu Ubuntu Linux 9.04 amd64

Ubuntu Ubuntu Linux 8.10 amd64

Slackware Linux x86_64 -current

Ubuntu Ubuntu Linux 8.10 i386

Ubuntu Ubuntu Linux 6.06 LTS powerpc

Ubuntu Ubuntu Linux 8.04 LTS lpia

Ubuntu Ubuntu Linux 6.06 LTS i386

Ubuntu Ubuntu Linux 8.10 lpia

Slackware Linux 13.0 x86_64

Ubuntu Ubuntu Linux 6.06 LTS amd64

Slackware Linux 13.0

Ubuntu Ubuntu Linux 8.04 LTS i386

Slackware Linux 11.0

Apple Mac OS X Server 10.6.1

Apple Mac OS X 10.6.1

Apple Mac OS X Server 10.6.2

Apple Mac OS X 10.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus